body {
	background-color: #FFFFFF;
	background-image: url(../images/body-bkg.gif);
	background-repeat: repeat-x;
	margin:0px;
}

td {
	vertical-align:top;
}

p,span,td,tr,div {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

td.pathrow {
	background-image: url(../images/head_pathway-bkg.jpg);
	background-repeat:no-repeat;
	/* width:454px; */
	height:15px;
	color:#FFFFFF;
	text-align:right;
	padding-right:10px;
}

span.pathway {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}

#tuneup {
	width:317px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
  text-align:left;
  padding-left:50px;
}

a.pathway, a.pathway:visited {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
}

td.right-end-bkg {
	background-repeat:repeat-y;
	width:10px;
	background-image: url(../images/content-right-bkg.gif);
}

div#leftmenu {
	background-image: url(../images/left_menu-bkg.jpg);
	background-repeat:no-repeat;
	width:367px;
	height:496px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
  padding-left:0px;
  text-align: left;
}

#leftmenu a.mainlevel {
	display:none;
	visibility:hidden;
}

#leftmenu div.menu-l1 a {
	display:block;
	line-height:29px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#004b33;
	font-weight:bold;	
	text-decoration:none;
	border-bottom:1px solid #885e3b;
	width:288px;
	text-indent:25px;
	background-image:url(../images/menu-bullet.gif);
	background-repeat:no-repeat;
	background-position:13px 10px;
}

#leftmenu div.menu-l2 a {
	display:block;
	line-height:24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;	
	text-decoration:none;
	width:288px;
	text-indent:35px;
	border-bottom:none;
	background-image:url(../images/menu-bullet.gif);
	background-repeat:no-repeat;
	background-position:25px 8px;

}

#leftmenu div.menu-l1 a.sublevel#active_menu, #leftmenu div.menu-l2 a.sublevel#active_menu {
	background-image:url(../images/menu-bullet-active.gif);
}

div#footer {
        text-align: center;
        background-image: url(../images/footer-bkg.gif);
	background-repeat:no-repeat;
	width:944px;
	height:188px;
}

td.contentarea {
	width:577px;
	padding-top:50px;
	line-height:20px;
	text-align: left;
}

.contentarea a, .contentarea a:visited {
	color: #00412c;
}

.contentarea #contentholder {
	width:530px;
}

.contentheading, .componentheading {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #00412c;
}

#left-forest {
	width:367px;
	height:176px;
	background-image:url(../images/left_topforest.jpg);
	background-repeat:no-repeat;
	text-align: left;
}

div.langtab {
	background-image:url(../images/flag_pane.gif);
	background-repeat:no-repeat;
	width:77px;
	height:23px;
	text-align:left;
}
